<?php

namespace console\commands;

use common\logic\Setting\SettingModule;
use yii\console\Controller;

class SettingController extends Controller
{
    // ./yii setting/import
    public function actionImport()
    {
        $settingModule = SettingModule::getInstance();
        $settingModule->getImporter()->importFromDefinitions();
    }
}

?>